> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Open Orders

> Retrieve information about currently open orders.




## OpenAPI

````yaml Crypto post /getOpenOrders
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getOpenOrders:
    post:
      tags:
        - private
      summary: Get Open Orders
      description: |
        Retrieve information about currently open orders.
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: string
                  description: '(Required) '
                  example: '-12791281'
                trades:
                  type: boolean
                  description: >-
                    Whether or not to include trades related to position in
                    output
                  example: false
                userref:
                  type: string
                  description: Restrict results to given user reference id
                  example: '-5073110'
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  open:
                    OQCLML-BW3P3-BUCMWZ:
                      userref: 0
                      status: open
                      opentm: 1616666559.8974
                      starttm: 0
                      expiretm: 0
                      descr:
                        pair: XBTUSD
                        type: buy
                        ordertype: limit
                        price: '30010.0'
                        price2: '0'
                        leverage: none
                        order: buy 1.25000000 XBTUSD @ limit 30010.0
                        close: ''
                      vol: '1.25000000'
                      vol_exec: '0.37500000'
                      cost: '11253.7'
                      fee: '0.00000'
                      price: '30010.0'
                      stopprice: '0.00000'
                      limitprice: '0.00000'
                      misc: ''
                      oflags: fciq
                      trades:
                        - TCCCTY-WE2O6-P3NB37
                    OB5VMB-B4U2U-DK2WRW:
                      userref: 120
                      status: open
                      opentm: 1616665899.5699
                      starttm: 0
                      expiretm: 0
                      descr:
                        pair: XBTUSD
                        type: buy
                        ordertype: limit
                        price: '14500.0'
                        price2: '0'
                        leverage: '5:1'
                        order: >-
                          buy 0.27500000 XBTUSD @ limit 14500.0 with 5:1
                          leverage
                        close: ''
                      vol: '0.27500000'
                      vol_exec: '0.00000000'
                      cost: '0.00000'
                      fee: '0.00000'
                      price: '0.00000'
                      stopprice: '0.00000'
                      limitprice: '0.00000'
                      misc: ''
                      oflags: fciq
                    OXHXGL-F5ICS-6DIC67:
                      userref: 120
                      status: open
                      opentm: 1616665894.0036
                      starttm: 0
                      expiretm: 0
                      descr:
                        pair: XBTUSD
                        type: buy
                        ordertype: limit
                        price: '17500.0'
                        price2: '0'
                        leverage: '5:1'
                        order: >-
                          buy 0.27500000 XBTUSD @ limit 17500.0 with 5:1
                          leverage
                        close: ''
                      vol: '0.27500000'
                      vol_exec: '0.00000000'
                      cost: '0.00000'
                      fee: '0.00000'
                      price: '0.00000'
                      stopprice: '0.00000'
                      limitprice: '0.00000'
                      misc: ''
                      oflags: fciq
                    OLQCVY-B27XU-MBPCL5:
                      userref: 251
                      status: open
                      opentm: 1616665556.7646
                      starttm: 0
                      expiretm: 0
                      descr:
                        pair: XBTUSD
                        type: buy
                        ordertype: limit
                        price: '23500.0'
                        price2: '0'
                        leverage: none
                        order: buy 0.27500000 XBTUSD @ limit 23500.0
                        close: ''
                      vol: '0.27500000'
                      vol_exec: '0.00000000'
                      cost: '0.00000'
                      fee: '0.00000'
                      price: '0.00000'
                      stopprice: '0.00000'
                      limitprice: '0.00000'
                      misc: ''
                      oflags: fciq
                    OQCGAF-YRMIQ-AMJTNJ:
                      userref: 0
                      status: open
                      opentm: 1616665511.0373
                      starttm: 0
                      expiretm: 0
                      descr:
                        pair: XBTUSD
                        type: buy
                        ordertype: stop-loss-limit
                        price: '24500.0'
                        price2: '0'
                        leverage: none
                        order: buy 1.25000000 XBTUSD @ limit 24500.0
                        close: ''
                      vol: '1.25000000'
                      vol_exec: '0.00000000'
                      cost: '0.00000'
                      fee: '0.00000'
                      price: '0.00000'
                      stopprice: '0.00000'
                      limitprice: '0.00000'
                      misc: ''
                      oflags: fciq
                      trigger: index
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````